body {
	width: 900px;
	margin: 0 auto;
	background-color: #e8e8e8;
	//background-color: #333;
	font-family: verdana;
	color: #333;
	font-size:14px;
}

a {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration:underline;
}
h1,h2,h3,p {
	margin: 0;
	padding: 0;
}
header {
	margin-top:25px;
	margin-bottom:5px;
	position:relative;
}
menu {
	font-size:14px;
	display:block;
	color:#FFF;
	font-weight:bold;
	padding:10px;
	background-color:#8BB400;
	//background-color:#BBB;
	border-radius:5px;
	margin:10px 0;
}
menu a {
	color:#FFF;
}
menu a:hover {
	text-decoration:underline;
}
menu h1{
	font-size:22px;
}
.title a{
	font-size:34px;
	font-weight:bold;
	color:#666;
	//color:#FFF;
}
.title a:hover {
	text-decoration: none;
	color: #333;
}
.title img {
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}
#main {
	//height:100px;
	background-color:#FFF;
	position:relative;
	border-radius:5px;
}
#top {
	padding:13px;
	background: -webkit-linear-gradient(top, #333, #222);
	background: -moz-linear-gradient(top, #333, #222);
	background: -ms-linear-gradient(top, #333, #222);
	background: -o-linear-gradient(top, #333, #222);
	background-color:#333;
	border-radius:8px 8px 0 0;
	//border-bottom:5px solid #666;
}
#middle {
	//height:200px;
	//background-color:#333;
	background-color:#FFF;
	display:block;
	padding-bottom:15px;
}
#bottom {
	//height:200px;
	background-color:#FFF;
	padding:10px;
}
.logo img {
	border-radius:10px;
	border:4px solid #999;
	position:absolute;
	top:25px;
	right:30px;
}
.title_site {
	font-size:26px;
	font-weight:bold;
	color:#FFF;
	//color:#333;
}
.title_listing {
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	//color:#333;
}

#top p {
	padding-top:10px;
	display:inline-block;
	font-size:12px;
	color:#FFF;
}

.visiter_top {
	background-color:#ff6503;
	color:#FFF;
	padding:5px;
	display:inline-block;
	font-weight:bold;
	margin-left:175px;
	font-size:13px;
	border-radius:5px;
	vertical-align:30%;
}
.visiter_top a { color:#FFF; }
.visiter_top a:hover {	text-decoration:underline;}
.corps {
	background-color:#FFF;
	display:inline-block;
	width:300px;
	padding:0 15px 0 15px;
	text-align:justify;
}
.spec {
	width:200px;
	margin:0 15px 0 5px;
	padding-left:15px;
	border-left:1px solid #999;
	display:inline-block;
	vertical-align:top;
}
.spec .text {
	padding-bottom:10px;
	padding-top:5px;
}
.spec h2 {
	font-size:14px;
	font-weight:normal;
	font-style:italic;
}
.screenshot {
	width:280px;
	display:inline-block;
	margin:0 15px;
	vertical-align:top;
	border:0;
}
.screenshot a {
	border:0;
}
#sousmenu {
	padding:15px 15px 10px 15px;
	color:#333;
	margin-bottom:10px;
	border-top:1px solid #555;
	//background-color:#CCC;
}

#sousmenu h1 {
	font-size:14px;
	display:inline-block;
}

.cliquezici {
	text-decoration:underline;
	display:block;
	margin-top:10px;
	text-align:center;
}
.cliquezici a:hover{color:#ff6503;}
.cliquezici_blog {
	text-decoration:underline;
	display:block;
	margin-top:10px;
}
.cliquezici_blog a:hover{color:#ff6503;}
footer {
	color:#999;
	font-size:12px;
	text-align:center;
	margin-top:10px;
	position:relative;
}
#bottom h2 {
	font-size:14px;
	margin-bottom:5px;
}

#listing {
	padding:13px;
	background: -webkit-linear-gradient(top, #333, #222);
	background: -moz-linear-gradient(top, #333, #222);
	background: -ms-linear-gradient(top, #333, #222);
	background: -o-linear-gradient(top, #333, #222);
	background-color:#333;
	border-radius:5px;
	margin:5px 0;
	position:relative;
	display:inline-block;
	width:270px;
	//border-bottom:5px solid #666;
}
#listing p {
	padding-top:10px;
	display:inline-block;
	font-size:12px;
	color:#FFF;
}
.visiter_listing {
	background-color:#ff6503;
	color:#FFF;
	padding:5px;
	font-weight:bold;
	font-size:13px;
	border-radius:5px;
	display:block;
	width:190px;
	margin:auto;
	text-align:center;
}
.visiter_listing a { color:#FFF; }
.bottom_listing {
	padding:10px;
	background-color:#FFF;	
	margin-top:10px;
	border-radius:8px;
}
.bottom_listing h1 {
	font-size:18px;
	margin-bottom:10px;
}
.change {
	position:absolute;
	top:-15px;
	right:40px;
	color:#999;
	font-weight: bold;
	//color:#ff6503;
	//font-weight:bold;
}
.change a {
	color: #666;
}
.gris a{
	font-size:20px;
	color:#999;
	font-weight:bold;
	
}
.pub_bottom {
	text-align:center;
	padding:13px;
}
.pub_bottom img {
	border:4px solid #333;
}
.listing_screen {
	margin : 10px 0;
}
.listing_screen img {
	width:270px;
	border:0;
}
.compte {
	font-size:12px;
	padding-top:5px;
	display:block;
	width:200px;
	margin:auto;
	text-align:center;
}
.content {
	border-radius:8px;
	background-color:#FFF;
	padding:10px;
}
.content h1 {
	font-size:20px;
	color:#333;
	margin-bottom:5px;
}
.logo_type {
	display:inline-block;
}
.listing_index{
	display:inline-block;
	//width:500px;
	vertical-align:top;
	margin-left:20px;
}
.listing_index p {
	margin-top:10px;
	width:650px;
	display:block;
}

.listing_index h3{
	font-size:16px;
}
.listing_index_home{
	display:inline-block;
	//width:500px;
	vertical-align:top;
	margin-left:20px;
}
.listing_index_home p {
	margin-top:10px;
	width:350px;
	display:block;
}

.listing_index_home h3{
	font-size:16px;
}
.listing_glob {
	margin:10px;
	border-top:1px solid #CCC;
	padding:15px 0;
	position:relative;
}
.listing_glob_home {
	margin:5px;
	border-top:1px solid #CCC;
	padding:15px 0;
	position:relative;
	width:500px;
}
.visiter_index {
	background-color:#ff6503;
	color:#FFF;
	padding:5px;
	font-weight:bold;
	font-size:13px;
	border-radius:5px;
	display:block;
	width:190px;
	margin:auto;
	text-align:center;
	position:absolute;
	top:90px;
	right:80px;
}
.visiter_index a { color:#FFF; }
.logo_index {
	position: absolute;
	right: 120px;
	top: 30px;
	border-radius:4px;
}
.horizon {
	text-align:center;
}
.horizon img{
	border-radius:4px;
}
.featured_home {
	padding:13px;
	background: -webkit-linear-gradient(top, #333, #222);
	background: -moz-linear-gradient(top, #333, #222);
	background: -ms-linear-gradient(top, #333, #222);
	background: -o-linear-gradient(top, #333, #222);
	background-color:#333;
	border-radius:5px;
	margin:5px 0;
	position:absolute;
	top:58px;
	right:15px;
	display:inline-block;
	width:270px;
	//border-bottom:5px solid #666;
}
.featured_home p {
	padding-top:10px;
	display:inline-block;
	font-size:12px;
	color:#FFF;
}
.featured_home {
	padding:13px;
	background: -webkit-linear-gradient(top, #333, #222);
	background: -moz-linear-gradient(top, #333, #222);
	background: -ms-linear-gradient(top, #333, #222);
	background: -o-linear-gradient(top, #333, #222);
	background-color:#333;
	border-radius:5px;
	margin:5px 0;
	position:absolute;
	top:50px;
	left:570px;
	display:inline-block;
	width:270px;
	//border-bottom:5px solid #666;
}
.featured_home p {
	padding-top:10px;
	display:inline-block;
	font-size:12px;
	color:#FFF;
}
.absolute {
//	position:absolute;
//	width:880px;
}
.visiter_listing_home {
	background-color:#ff6503;
	color:#FFF;
	padding:5px;
	font-weight:bold;
	font-size:13px;
	border-radius:5px;
	display:block;
	width:190px;
	margin:auto;
	text-align:center;
	margin-top:18px;
}
.visiter_listing_home a { color:#FFF; }

.emp {
	position:absolute;
}
.petit {
	color:#666;
	font-size:12px;
	margin-bottom:15px;
}
footer a {
	color:#999;
}